WordPress.org

Ready to get started?Download WordPress

Forums

BBpress requirements (2 posts)

  1. supablog
    Member
    Posted 8 years ago #

    My site is running on php 4.3.2 and mysql 3.2 Redhat enterprise 3.0 and i was wondering if anyone has installed BBpress forum on this sort of specs on their server. The php version meets the requirement but not the mysql version :( Anyone...??

  2. Michael Bishop

    Posted 8 years ago #

    I think the minimum requirements are pretty self explanatory. However, this is support forums for WordPress, BBPress is simply the forum software that powers it.

    http://bbpress.org/

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.